uuid: e0b60159-90b6-44b7-8033-7bdfba83efd4
langcode: en
status: true
dependencies: {  }
name: original_large
label: 'Original 1024'
effects:
  9f73caa9-48c7-4f97-9bce-09c15e1d8e00:
    uuid: 9f73caa9-48c7-4f97-9bce-09c15e1d8e00
    id: image_scale
    weight: 1
    data:
      width: 1024
      height: null
      upscale: false
  4af941a9-2f49-4930-937c-b3b8322ee622:
    uuid: 4af941a9-2f49-4930-937c-b3b8322ee622
    id: image_convert
    weight: 2
    data:
      extension: jpg
